.c-person-contact{
  position:relative;
  max-width:31.25rem;
  margin-bottom:var(--h-space-10);
}

@media (min-width: 1024px){

.c-person-contact{
    margin-right:calc(1.75rem * -1)
}
  }

.c-person-contact__content{
    margin:var(--h-space-6) 0;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    gap:var(--h-space-6);
  }

.c-person-contact__content-contact{
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-orient:vertical;
      -webkit-box-direction:normal;
          -ms-flex-direction:column;
              flex-direction:column;
      gap:var(--h-space-3) 0;
    }

.c-person-contact__content-contact a{
        text-decoration:underline;
        text-underline-offset:var(--h-underline-offset);
      }